man(1)

NAME
/inpblock - the Profanity /inpblock command.

DESCRIPTION
How long to wait for keyboard input before checking for new messages or checking for state changes such as 'idle'.

SYNOPSIS
/inpblock timeout <millis>

/inpblock dynamic on|off

ARGUMENTS

timeout <millis>
    Time to wait (1-1000) in milliseconds before reading input from the terminal buffer, default: 1000.

dynamic on|off
    Start with 0 millis and dynamically increase up to timeout when no activity, default: on.